[ Maverik Level 3 functions ]

#

mav_SMSCallbackSet

## Summary

Set an SMS callback.

## Syntax

void mav_SMSCallbackSet(MAV_SMSCallback *scb, MAV_SMSClass *sc, MAV_SMSCallbackFn fn);

- MAV_SMSCallback *scb
  Handle to callback, as created by mav_SMSCallbackNew.

- MAV_SMSClass *sc
  Class of SMS with which to associate the callback.

- MAV_SMSCallbackFn fn
  The SMS callback function itself.

## Description

This function sets the SMS callback function for SMS class `sc` to be `fn`.

Back to the index page.